News for hackers. Stuff that matters.
Re:RFC 1178: Choosing a name for your computer (1990) by kuter on Sunday February 07, 2021 @05:55AM (#26054112)
I was expecting this to be a April Fools RFC [0]. I was disappointed when I checked the date.

[0]https://en.wikipedia.org/wiki/April_Fools%27_Day_Request_for...

Re:RFC 1178: Choosing a name for your computer (1990) by DanBC on Sunday February 07, 2021 @06:03AM (#26054157)
One of the nicest "hidden" RFCs is RFC2468.

https://tools.ietf.org/html/rfc2468

("2 4 6 8, who do we appreciate")

Re:RFC 1178: Choosing a name for your computer (1990) by TickleSteve on Sunday February 07, 2021 @07:19AM (#26054537)
Also "IP over avian carriers" (https://tools.ietf.org/html/rfc1149)

(IP via pigeons).

Re:RFC 1178: Choosing a name for your computer (1990) by kuter on Sunday February 07, 2021 @07:36AM (#26054602)
Frame Format

   The IP datagram is printed, on a small scroll of paper, in
   hexadecimal, with each octet separated by whitestuff and blackstuff.
   The scroll of paper is wrapped around one leg of the avian carrier.
   A band of duct tape is used to secure the datagram's edges.  The
   bandwidth is limited to the leg length.  The MTU is variable, and
   paradoxically, generally increases with increased carrier age.  A
   typical MTU is 256 milligrams.  Some datagram padding may be needed.

   Upon receipt, the duct tape is removed and the paper copy of the
   datagram is optically scanned into a electronically transmittable
   form.
Re:RFC 1178: Choosing a name for your computer (1990) by throw0101a on Sunday February 07, 2021 @10:38AM (#26055696)
Re:RFC 1178: Choosing a name for your computer (1990) by modderation on Sunday February 07, 2021 @10:02AM (#26055458)
On that note, I'm a bit surprised that RFC 2100 [1] hasn't seen any mention. It's quite relevant to the topic at hand.

[1] The Naming of Servers https://tools.ietf.org/html/rfc2100